Get the softwares set for the task types of a production. Each link gives a software that the artists use for a task type.
GET
/data/projects/{project_id}/task-type-softwares
curl \
--request GET 'http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c250/task-type-softwares' \
--header "Authorization: $API_KEY"
Response examples (200)
[
{
"project_id": "a24a6ea4-ce75-4665-a070-57453082c250",
"task_type_id": "b35b7fb5-df86-5776-b181-68564193d360",
"software_id": "c46c8fc6-ef97-4887-a292-79675204e471"
}
]